@media (max-width:900px){
  .xb6mfzcue2tfbgi .f53k1j6qh7gnv8b{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rsyx50s8{justify-content:flex-start}
  .ddo6uqmkyo,.tvxykkcfbz,.bvdc8035ias4o,.rb91ogt,.w485smmzhe863{grid-template-columns:1fr!important}
  .x9ggy4fvuowx34v{display:block!important;transform:none!important}
  .g69ll6x .bvdc8035ias4o{grid-template-columns:1fr}
  .n4wsoiyt h2{font-size:34px}
}
@media (max-width:560px){
  .f53k1j6qh7gnv8b{width:min(100% - 24px,1180px)}
  .ddo6uqmkyo{padding:18px}
  .i32ta3b1z{padding:6px 7px;font-size:13px}
  .osqoen6ysewklt8,.x9ggy4fvuowx34v,.bee62u5idv2yv,.maefmzpns5,.fvcp04jdx4ff,.u68zxmhas7ucvs6{padding:16px}
}
